
.va-helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    underline: none;
}

a.sponsor,
.slideshow a {
    text-decoration: none !important;
}

.sponsor-match {
	text-align: center;
    width: 300px !important;
}

.slideshow,
.slideshow a {
	text-align: center;
    width: 274px !important;
	height: 100% !important;
}

a.sponsor img,
.sponsor-name,
.slideshow a img {
    vertical-align: middle !important;
    max-width: 95% !important;
}

.sponsor-name {
    display: inline;
    font-size: 1.2em;
}

@media (max-width: 693.33333px) {
    #footer .sponsor-type {
        width: 49%;
    }
}

@media (min-width: 693.33333px) {
    #footer .sponsor-type {
        width: 24%;
    }
}


/* normalize.scss 3.0.0-alpha.1+normalize.2.1.3 | MIT/GPLv2 License | bit.ly/normalize-with-compass */
/* ========================================================================== HTML5 display definitions ========================================================================== */

/** Correct `block` display not defined in IE 8/9. */
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }

/** Correct `inline-block` display not defined in IE 8/9. */
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }

/** Prevent modern browsers from displaying `audio` without controls. Remove excess height in iOS 5 devices. */
audio:not([controls]) { display: none; height: 0; }

/** Address `[hidden]` styling not present in IE 8/9. Hide the `template` element in IE, Safari, and Firefox < 22. */
[hidden], template { display: none; }

/* ========================================================================== Base ========================================================================== */
/** Establish a vertical rhythm unit using $base-font-size, $base-line-height, and $rhythm-unit variables. Also, correct text resizing oddly in IE 6/7 when body `font-size` is set using `em` units. */
html { font-size: 100%; line-height: 1.5em; }

/** 1. Set default font family to sans-serif. 2. Prevent iOS text size adjust after orientation change, without disabling user zoom. */
html { font-family: sans-serif; /* 1 */ -ms-text-size-adjust: 100%; /* 2 */ -webkit-text-size-adjust: 100%; /* 2 */ }

/** Address `font-family` inconsistency between `textarea` and other form elements. */
button, input, select, textarea { font-family: sans-serif; }

/** Remove default margin. */
body { margin: 0; }

/* ========================================================================== Links ========================================================================== */
/** Remove the gray background color from active links in IE 10. */
a { background: transparent; }

/** Address `outline` inconsistency between Chrome and other browsers. */
a:focus { outline: thin dotted; }

/** Improve readability when focused and also mouse hovered in all browsers. */
a:active, a:hover { outline: 0; }

/* ========================================================================== Typography ========================================================================== */
/** Set 1 unit of vertical rhythm on the top and bottom margin. */
p, pre { margin: 1.5em 0; }

blockquote { /* Set 1 unit of vertical rhythm on the top and bottom margin. */ margin: 1.5em 40px; }

/** Address variable `h1` font-size and margin within `section` and `article` contexts in Firefox 4+, Safari 5, and Chrome. */
h1 { /* Set the font-size and line-height while keeping a proper vertical rhythm. */ font-size: 2em; line-height: 1.5em; /* Set 1 unit of vertical rhythm on the top and bottom margins. */ margin-top: 0.75em; margin-bottom: 0.75em; }

h2 { font-size: 1.5em; line-height: 2em; margin-top: 1em; margin-bottom: 1em; }

h3 { font-size: 1.17em; line-height: 1.28205em; margin-top: 1.28205em; margin-bottom: 1.28205em; }

h4 { font-size: 1em; line-height: 1.5em; margin-top: 1.5em; margin-bottom: 1.5em; }

h5 { font-size: 0.83em; line-height: 1.80723em; margin-top: 1.80723em; margin-bottom: 1.80723em; }

h6 { font-size: 0.67em; line-height: 2.23881em; margin-top: 2.23881em; margin-bottom: 2.23881em; }

/** Address styling not present in IE 8/9, Safari 5, and Chrome. */
abbr[title] { border-bottom: 1px dotted; }

/** Address style set to `bolder` in Firefox 4+, Safari 5, and Chrome. */
b, strong { font-weight: bold; }

/** Address styling not present in Safari 5 and Chrome. */
dfn { font-style: italic; }

/** Address differences between Firefox and other browsers. */
hr { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; height: 0; }

/** Address styling not present in IE 8/9. */
mark { background: #ff0; color: #000; }

/** Correct font family set oddly in Safari 5 and Chrome. */
code, kbd, pre, samp { font-family: monospace, serif; font-size: 1em; }

/** Improve readability of pre-formatted text in all browsers. */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

/** Set consistent quote types. */
q { quotes: "\201C" "\201D" "\2018" "\2019"; }

/** Address inconsistent and variable font size in all browsers. */
small { font-size: 80%; }

/** Prevent `sub` and `sup` affecting `line-height` in all browsers. */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sup { top: -0.5em; }

sub { bottom: -0.25em; }

/* ========================================================================== Lists ========================================================================== */
/** Address margins set differently in IE 6/7. */
dl, menu, ol, ul { margin: 1.5em 0; }

dd { margin: 0 0 0 40px; }

/** Address paddings set differently in IE 6/7. */
menu, ol, ul { padding: 0 0 0 40px; }

/** Correct list images handled incorrectly in IE 7. */
nav ul, nav ol { list-style: none; list-style-image: none; }

/* ========================================================================== Embedded content ========================================================================== */
/** Remove border when inside `a` element in IE 8/9. */
img { border: 0; /* Improve image quality when scaled in IE 7. */ -ms-interpolation-mode: bicubic; }

/** Correct overflow displayed oddly in IE 9. */
svg:not(:root) { overflow: hidden; }

/* ========================================================================== Figures ========================================================================== */
/** Address margin not present in IE 8/9 and Safari 5. */
figure { margin: 0; }

/* ========================================================================== Forms ========================================================================== */
/** Correct margin displayed oddly in IE 6/7. */
form { margin: 0; }

/** Define consistent border, margin, and padding. */
fieldset { margin: 0 2px; /* Apply borders and padding that keep the vertical rhythm. */ border-color: #c0c0c0; border-top-width: 0.0625em; border-top-style: solid; padding-top: 0.4625em; border-bottom-width: 0.0625em; border-bottom-style: solid; padding-bottom: 0.9125em; border-left-width: 0.0625em; border-left-style: solid; padding-left: 0.875em; border-right-width: 0.0625em; border-right-style: solid; padding-right: 0.875em; }

/** 1. Correct `color` not being inherited in IE 8/9. 2. Remove padding so people aren't caught out if they zero out fieldsets. 3. Correct alignment displayed oddly in IE 6/7. */
legend { border: 0; /* 1 */ padding: 0; /* 2 */ *margin-left: -7px; /* 3 */ }

/** 1. Correct font family not being inherited in all browsers. 2. Correct font size not being inherited in all browsers. 3. Address margins set differently in Firefox 4+, Safari 5, and Chrome. 4. Improve appearance and consistency with IE 6/7. */
button, input, select, textarea { font-family: inherit; /* 1 */ font-size: 100%; /* 2 */ margin: 0; /* 3 */ vertical-align: baseline; /* 4 */ *vertical-align: middle; /* 4 */ }

/** Address Firefox 4+ setting `line-height` on `input` using `!important` in the UA stylesheet. */
button, input { line-height: normal; }

/** Address inconsistent `text-transform` inheritance for `button` and `select`. All other form control elements do not inherit `text-transform` values. Correct `button` style inheritance in Chrome, Safari 5+, and IE 8+. Correct `select` style inheritance in Firefox 4+ and Opera. */
button, select { text-transform: none; }

/** 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio` and `video` controls. 2. Correct inability to style clickable `input` types in iOS. 3. Improve usability and consistency of cursor style between image-type `input` and others. 4. Remove inner spacing in IE 7 without affecting normal text inputs. Known issue: inner spacing remains in IE 6. */
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; /* 2 */ cursor: pointer; /* 3 */ *overflow: visible; /* 4 */ }

/** Re-set default cursor for disabled elements. */
button[disabled], html input[disabled] { cursor: default; }

/** 1. Address box sizing set to `content-box` in IE 8/9/10. 2. Remove excess padding in IE 8/9/10. 3. Remove excess padding in IE 7. Known issue: excess padding remains in IE 6. */
input[type="checkbox"], input[type="radio"] { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; /* 1 */ padding: 0; /* 2 */ *height: 13px; /* 3 */ *width: 13px; /* 3 */ }

/** 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome. 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome (include `-moz` to future-proof). */
input[type="search"] { -webkit-appearance: textfield; /* 1 */ -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; /* 2 */ }

/** Remove inner padding and search cancel button in Safari 5 and Chrome on OS X. */
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/** Remove inner padding and border in Firefox 4+. */
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/** 1. Remove default vertical scrollbar in IE 8/9. 2. Improve readability and alignment in all browsers. */
textarea { overflow: auto; /* 1 */ vertical-align: top; /* 2 */ }

/* ========================================================================== Tables ========================================================================== */
/** Remove most spacing between table cells. */
table { border-collapse: collapse; border-spacing: 0; }

form { width: 100%; *zoom: 1; }
form:after { content: ""; display: table; clear: both; }

fieldset { border: 0; padding: 0; margin: 0; }

legend { font-family: "Open Sans", sans-serif; font-size: 1.5em; margin-bottom: .25em; line-height: 1.5; }

label { display: inline-block; text-align: right; width: 25%; margin-bottom: 15px; line-height: 1.5; }

.input { margin-left: 3%; }
.input.no-label { margin-left: 28%; }
.input.no-label input, .input.no-label .input { margin-left: 0; }

select, label + span, input[type=text], input[type=email], input[type=number], input[type=password] { display: inline-block; width: 35%; margin-left: 3%; margin-bottom: 15px; padding: 5px 3px; line-height: 1.5; }
select.no-label, label + span.no-label, input[type=text].no-label, input[type=email].no-label, input[type=number].no-label, input[type=password].no-label { margin-left: 28%; }

input[type=number] { width: 10%; }

select.date { margin-left: 5px; width: auto; }

label + select.date { margin-left: 3%; }

input { border: 1px solid #ddd; }

.submit input, .submit a, .actions input, .actions a { display: inline-block; margin-left: 29%; margin-bottom: 10px; }

.formError { display: inline-block; float: left; clear: both; width: 70%; margin-left: 29%; margin-top: -10px; margin-bottom: 15px; color: red; vertical-align: top; }

textarea { width: 100%; }

.delete-name { margin-left: 5px; }

* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

html { font-size: 14px; font-family: "Open Sans", sans-serif; }

body { background-color: #121a28; }
@media (min-width: 990px) { body { background: #121a28 url(../images/public/bg.jpg) top center no-repeat; background-attachment: fixed; } }

nav ul { padding: 0; margin: 0; }

h1, .panel-title { display: block; width: 100%; margin: 0; padding: 0; padding-left: 13px; padding-right: 13px; color: white; font-family: "Open Sans", sans-serif; font-size: 1rem; font-weight: 400; text-transform: capitalize; line-height: 32px; border-bottom: 1px solid black; background-color: #28353e; }
h1 a, .panel-title a { color: white !important; }
h1 a:hover, .panel-title a:hover { border-bottom: 1px solid white !important; }
h1 .view-all, .panel-title .view-all { font-size: .875em; }

h2, h3, h4, h5 { font-family: "Open Sans", sans-serif; }

h2 { margin-bottom: .25em; line-height: 1.5; }

p { margin-top: 0; margin-bottom: 1em; }
p.terms { font-size: 0.875rem; }

table { width: 100%; }
table th, table td { border-bottom: 1px solid #eee; padding-top: 13px; padding-bottom: 13px; text-align: left; }
table th { text-transform: capitalize; vertical-align: bottom; }
table td { vertical-align: top; }

.btn { display: inline-block; min-width: 80px; padding-top: 3px; padding-bottom: 3px; padding-left: 15px; padding-right: 15px; font-size: 1rem; font-weight: 400; line-height: 1.5; text-align: center; text-decoration: none; text-transform: uppercase; border: 0; border-radius: 0; background-color: #ccc; white-space: nowrap; }
.btn:hover { border: 0 !important; }
.btn.btnPrimary { padding-right: 45px; color: white !important; font-weight: 600; text-align: left; background: #00c2f9 url(../images/public/button-bg.png) right no-repeat; }
.btn.btnDanger { color: white !important; background-color: #f44; }
.btn.link { display: inline; background-color: transparent; border: 0; min-width: 0; text-transform: none; padding: 0; }

.slideshow > a, .slideshow > img { display: none; }

.slideshow > a:first-child, .slideshow > img:first-child { display: block; }

a.logo { text-decoration: none; }

#wrap { width: 100%; max-width: 990px; margin: 0 auto; padding-left: 25px; padding-right: 25px; background-color: #121a28; *zoom: 1; }
#wrap:after { content: ""; display: table; clear: both; }
@media (min-width: 990px) { #wrap { -moz-box-shadow: 0 0 20px 0 black; -webkit-box-shadow: 0 0 20px 0 black; box-shadow: 0 0 20px 0 black; } }

#header { position: relative; padding-top: 30px; padding-bottom: 32px; }
#header .major-sponsor { display: none; float: right; }
@media (min-width: 990px) { #header .major-sponsor { display: block; } }

.main-menu { display: table; width: 100%; margin-top: 20px; }
.main-menu .menu-item { display: table-cell; text-align: center; vertical-align: middle; line-height: 45px; background-color: #546a7e; border-left: 1px solid #2b3741; }
.main-menu .menu-item:first-child { border-left: 0; }
.main-menu .menu-item.active, .main-menu .menu-item:hover { background-color: #40505f; }
.main-menu .menu-item:hover .sub-menu { display: block; }
.main-menu .menu-item a { display: block; color: white; font-family: "Open Sans", sans-serif; font-weight: 600; font-size: 1.125rem; text-transform: uppercase; text-decoration: none; letter-spacing: 1px; }
.main-menu .menu-item .sub-menu { display: none; position: absolute; margin-top: 1px; z-index: 10; border-top: 1px solid #2b3741; }
.main-menu .menu-item .sub-menu .menu-item { display: block; padding-left: 15px; padding-right: 15px; line-height: 2; text-align: left; border-left: 0; }
.main-menu .menu-item .sub-menu .menu-item a { font-size: .875rem; }
.main-menu > .menu-item:first-child a { display: inline-block; vertical-align: middle; padding-left: 10px; padding-right: 10px; }

nav.banner { position: absolute; top: 5px; right: 25px; }
nav.banner .menu-item { display: inline-block; margin-left: 10px; vertical-align: text-top; }
nav.banner .menu-item a { color: white; text-decoration: none; border-left: 1px solid white; }
nav.banner .menu-item a:first-child { border: 0; }
nav.banner .menu-item a:hover { border-bottom: 1px solid white; }

#page { position: relative; *zoom: 1; }
#page:after { content: ""; display: table; clear: both; }

#content { width: 100%; float: left; margin-bottom: 25px; background-color: white; *zoom: 1; }
#content:after { content: ""; display: table; clear: both; }
#content .body { margin: 13px; padding-bottom: 13px; color: #444; }
#content a { color: black; text-decoration: none; }
#content a:hover { border-bottom: 1px solid black; }
@media (min-width: 990px) { #content { max-width: 618.33333px; margin-bottom: 0; } }
#content.wide { max-width: 100%; }

@media (min-width: 990px) { #sidebar { float: right; width: 296.66667px; right: 25px; } }

jfooter { clear: both; padding-top: 25px; margin-bottom: 25px; *zoom: 1; }
#footer:after { content: ""; display: table; clear: both; }
#footer .copy { color: #aaa; text-align: center; }
#footer .sponsors-container { position: relative; vertical-align: top; max-width: 100%; margin: 0; *zoom: 1; }
#footer .sponsors-container:after { content: ""; display: table; clear: both; }
@media (min-width: 693.33333px) { #footer .sponsors-container { text-align: justify; } }
#footer .sponsored-players { vertical-align: top; width: 100%; }
@media (min-width: 693.33333px) { #footer .sponsored-players { width: 47%; display: inline-block; } }
@media (min-width: 990px) { #footer .sponsored-players { width: 618.33333px; } }
#footer .match-day-sponsors { width: 100%; *zoom: 1; }
#footer .match-day-sponsors:after { content: ""; display: table; clear: both; }
@media (min-width: 693.33333px) { #footer .match-day-sponsors { width: 47%; float: right; display: inline-block; } }
@media (min-width: 990px) { #footer .match-day-sponsors { width: 296.66667px; } }
#footer .sponsored { position: relative; max-width: 100%; margin: 0; height: 116px; text-align: right; *zoom: 1; }
#footer .sponsored:after { content: ""; display: table; clear: both; }
@media (min-width: 693.33333px) { #footer .sponsored { max-width: 100%; } }
#footer .sponsored .kade-link, #footer .sponsored .tayla-link { position: absolute; width: 50%; height: 100%; }
#footer .sponsored .kade-link { right: 0; top: 0; background: #121a28 url(../images/public/panel-sponsored-kade.jpg) top left no-repeat; background-size: contain; }
#footer .sponsored .tayla-link { left: 0; top: 0; background: #121a28 url(../images/public/panel-sponsored-tayla.jpg) top right no-repeat; background-size: contain; }
#footer .title { margin: 0; margin-bottom: 10px; color: white; font-family: "Open Sans", sans-serif; font-size: 1.5rem; font-weight: 400; }
#footer .sponsors { width: 100%; background-color: white; text-align: center; *zoom: 1; }
#footer .sponsors:after { content: ""; display: table; clear: both; }
#footer .sponsors:after { display: inline-block; width: 100%; }
#footer .sponsor-type { display: inline-block; min-height: 116px; float: left; width: 33%; margin-bottom: 13px; padding-left: 13px; padding-right: 13px; /*
@include breakpoint($can-fit-page) { &.match { float: right; max-width: $column-width; }
}
*/ }
#footer .sponsor-type .sponsor-type-title { display: block; color: black; line-height: 2; font-family: "Open Sans", sans-serif; font-size: 1rem; font-weight: 400; }
#footer .sponsor-type img { max-width: 100%; max-height: 75px; }
#footer .sponsor-type.sponsor-match { display: block; max-width: 100%; background-color: white; padding-top: 13px; }
@media (min-width: 990px) { #footer .sponsor-type.sponsor-match { display: inline-block; } }
#footer .sponsor-type .sponsor { float: left; height: 75px; width: 100%; margin-right: 13px; margin-bottom: 13px; }

nav.footer { margin-top: 25px; text-align: center; }
nav.footer .menu-item { display: inline-block; vertical-align: middle; }
nav.footer .menu-item a { padding: 0 5px; color: #aaa; font-size: .875rem; text-decoration: none; border-left: 1px solid #aaa; }
nav.footer .menu-item:first-child a { border-left: 0; }

.panel { float: left; width: 100%; margin-bottom: 25px; }
.panel .panel-content { margin: 13px; }
.panel .panel-content a { text-decoration: none; }

.panel.archive { background-color: #c6cad5; }
.panel.archive .panel-content a { color: #444; display: block; }

.panel.event { height: 370px; background-color: #c6cad5; color: black; }
.panel.event .panel-content { text-align: center; line-height: 1.75; }
.panel.event .event-name { font-size: 2rem; line-height: 1; margin-bottom: 1rem; }
.panel.event .event-name, .panel.event .event-date, .panel.event .event-kickoff, .panel.event .event-prematch, .panel.event .event-closed, .panel.event .event-notopen, .panel.event .sponsor-title, .panel.event .sponsor { display: block; }
.panel.event .event-closed, .panel.event .event-notopen { margin-top: 0.5rem; }
.panel.event .event-closed { font-size: 1.2rem; color: #002b37; }
.panel.event .bookNow { margin-top: 20px; }
.panel.event .sponsor-title { margin-top: 13px; margin-bottom: 0.5rem; }
.panel.event .sponsor img { /*border: #eef 2px solid;*/ max-width: 100%; max-height: 75px; }

.panel.twitter { height: 422px; background-color: white; }
.panel.twitter .panel-content { padding-top: 20px; }

.panel.news { max-width: 100%; height: 370px; background-color: #1a253f; }
.panel.news .panel-content { position: relative; height: 312px; color: white; }
.panel.news .panel-content a { color: white !important; text-decoration: none; border-bottom: 1px solid #aaa !important; }
.panel.news .panel-content .news-item { position: absolute; display: none; border-bottom: 0; padding-bottom: 0; }
.panel.news .panel-content .news-item .news-title { display: block; color: white !important; font-size: 2rem; line-height: 1; margin-bottom: 5px; border-bottom: none !important; }
.panel.news .panel-content .news-item .news-title:hover { border: 0 !important; }
.panel.news .panel-content .news-item .news-date { display: block; font-size: 1.5rem; }
.panel.news .panel-content .news-item .news-entry { display: block; font-size: .875rem; }
.panel.news .panel-content .news-item:first-child { display: block; }

.panel.gallery { clear: left; overflow: hidden; }
.panel.gallery .panel-content { margin: 0; }
.panel.gallery img { max-width: 296.66667px; width: 100%; }

.panel.join { float: right; }
.panel.join .panel-content { margin: 0; height: 175px; padding-top: 125px; text-align: center; background: black url(../images/public/panel-join-bg.jpg) center top no-repeat; }

.panel.video, .panel.join { height: 208px; }

.panel.video .panel-content { margin: 0; }

.panel.gallery, .panel.links { height: 190px; }

.panel.links { float: right; margin-bottom: 0; background-color: #c6cad5; }

@media (min-width: 693.33333px) { .panel { max-width: 47%; }
  .panel.news .panel-content { margin: 0; }
  .panel.news .news-item { position: relative; height: 336px; width: 618.33333px; background-color: #1a253f; background-repeat: no-repeat; background-position: right bottom; background-size: cover; background-image: url(../images/public/panel-news-bg.jpg); }
  .panel.news .news-item .news-content { position: absolute; bottom: 0; left: 0; width: 100%; max-height: 45%; padding: 30px; background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC45Ii8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g'); background-size: 100%; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.9))); background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.9)); background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.9)); background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.9)); overflow: hidden; }
  .panel.news .news-item .news-entry { max-width: 70%; }
  .panel.news .pager { position: absolute; bottom: 0; right: 13px; text-align: center; z-index: 10; }
  .panel.news .pager a { display: inline-block; _display: block; width: 12px; height: 12px; margin-right: 8px; color: #fff; text-indent: -9999px; border: 1px solid rgba(255, 255, 255, 0.3) !important; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; overflow: hidden; }
  .panel.news .pager a.activeSlide { background: #fff; background: rgba(255, 255, 255, 0.8); }
  .panel.video { clear: left; }
  .panel.join { margin-left: 25px; }
  .panel.links { margin-left: 25px; }
  .panel.twitter { float: right; } }
@media (min-width: 990px) { .panel { max-width: 296.66667px; }
  .panel.news { max-width: 618.33333px; }
  .panel.twitter { margin-left: 0; } }
.home #content { position: relative; background-color: transparent; }

.gallery { list-style: none; padding: 0; *zoom: 1; }
.gallery:after { content: ""; display: table; clear: both; }
.gallery .gallery-item { float: left; margin-right: 13px; margin-bottom: 13px; }
.gallery .category-description { display: block; }
.gallery .thumbnail { display: inline-block; }
.gallery .thumbnail img { width: 100%; }
.gallery .thumbnail:hover { border: 0 !important; }
@media (min-width: 693.33333px) { .gallery .gallery-item { width: 187px; }
  .gallery .gallery-item:nth-child(3n+3) { margin-right: 0; }
  .gallery .thumbnail img { max-width: 187px; } }

.pagination ul { padding: 0; margin: 0; }
.pagination li { display: inline; margin-right: 5px; }

.news .news-item { margin-bottom: 13px; *zoom: 1; }
.news .news-item:after { content: ""; display: table; clear: both; }
.news .news-item .readMore { float: right; }
.news .news-title { display: block; font-size: 1.5rem; line-height: 1.5; }
.news .news-title:hover { border: 0 !important; }
.news .news-entry.summary { margin-bottom: 0; }

.news-collection .news-item { padding-bottom: 13px; border-bottom: 1px solid #ccc; }

nav.news { *zoom: 1; }
nav.news:after { content: ""; display: table; clear: both; }
nav.news .next { float: right; }
nav.news .prev { float: left; }

#fancybox-wrap, #fancybox-outer, #fancybox-content, #fancybox-img { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }

table#packages td, table#packages th { padding: 5px 5px; }
table#packages th { font-family: "Open Sans", sans-serif; }
table#packages th span { font-size: .75rem; }
table#packages thead th { color: black; font-size: .875rem; text-align: center; background-color: white; }
table#packages thead th:first-child { font-size: 40px; line-height: 1.25; text-align: left; }
table#packages tbody td, table#packages tbody th { text-align: center; }
table#packages tbody td:first-child, table#packages tbody th:first-child { text-align: left; border-left: none; }
table#packages tbody th { color: white; background-color: #121a28; border-left: 1px solid #32486e; border-bottom: 1px solid #121a28; }
table#packages tbody td { vertical-align: middle; border-left: 1px solid #eee; }
table#packages tbody td:first-child { font-size: .875rem; }
table#packages tbody tr:hover td { background-color: #f5f5f5; }
